Subject: Re: [bug#35818] [PATCH] gnu: Use mirror://mate/ in source URIs.

From: Guy fleury <[email-masked]>
Date: Wed, 22 May 2019 08:59:45 +0200

Hi,

Thanks for the tips.
I think there is no need to send an update series!
Le 21 mai 2019 13:27, "Tobias Geerinckx-Rice" <[email-masked]> a écrit :

> Guy,
>
> This opened 31 bugs in our patch tracker ;-)  I've merged them all into
> this one.
>
> You can avoid this by first sending a cover letter, and using ‘git
> send-email --in-reply-to=’.  See ‘Sending a Patch Series’ in the Guix
> manual.  Sending a single patch straight to guix-patches@ is fine.
>
> Kind regards,
>
> T G-R
>